citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element BIBLIOTITLE

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

BIBLIOTITLE specifies the string which is to be used as the header of the bibliography. It is not uncommon to use "Bibliography" here.

### Parents

BIBSTYLE

## Example

    <CITSTYLE INTEXTSEQUENCE="AUTHORDATE">
    <CITSEPARATOR>;</CITSEPARATOR>
    <RANGESEPARATOR>-</RANGESEPARATOR>
    <INTEXTDEF>
    <REFNUMBER>
    </REFNUMBER>
    </INTEXTDEF>
    </CITSTYLE>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).